#filters {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
}

select {
 outline: 0;
  /*background: #f2f2f2;*/
  /*border: 1.5px solid #b31d1d;*/
   border: 1.5px solid rgba(150, 150, 150, 0.8);
  border-radius: 5px;
  margin: 0 0 15px;
  padding: 10px;
  box-sizing: border-box;
  font-size: 14px;
  background: white;
  /*border: 0.5px solid rgba(150, 150, 150, 0.4);*/
}

.city {
    font-size: 12px;
}

 #rightselect {
  width:180px;
  margin-left: 15px;
}

#gymSelectList {
 width:180px;
  margin-left: 15px;
}

#mobile-buttons {
 display: none;
}

.filters-text {
 display: none;
}


@media screen and (max-width: 600px) {
   
   #filters {
    display: flex;
    flex-direction: column;
   }
   
   
   #gymSelectList {
    margin-left: 0px;
    width: 100%;
   }
   
   #suburbselect {
    width: 100%;
   }
   
   select {
    padding: 5px;
   }
   
   .filters-text {
    display: block;
    font-size: 14px;
    margin-bottom: 5px;
   }
   
    
}



